.header-main .header-logo .logo,
.header-main .menus-logo .select-box-menus{
    
    text-align: center;
}
.content-main .affairs-main .img-affair:hover .title-img{
    
    font-size: 16px;
}
.footer-copyright-center
{
	display:none
}
.counter_horizontal
{
	display:noen
}
.counter{
	display:none
}